<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="tr">
<context>
    <name>@default</name>
    <message>
        <source>Firewall</source>
        <translation>Güvenlik Duvarı</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Genel</translation>
    </message>
    <message>
        <source>Notification syntax</source>
        <translation>Uyarı sözdizimi</translation>
    </message>
    <message>
        <source>%u - uin, %m - message</source>
        <translation>%u - uin, %m - mesaj</translation>
    </message>
    <message>
        <source>Search for unknown person in directory and show window with his personal data.</source>
        <translation>Bilinmeyen kişi için dizinde ara ve kişisel verisini pencerede göster</translation>
    </message>
    <message>
        <source>Unknown chats protection</source>
        <translation>Bilinmeyen konuşma koruması</translation>
    </message>
    <message>
        <source>Ignore conferences with all persons unknown</source>
        <translation>Bilinmeyen tüm kişilerden konferansları atla</translation>
    </message>
    <message>
        <source>Protect against chats with unknown persons</source>
        <translation>Konuşmaları bilinmeyen kişilere karşı koru</translation>
    </message>
    <message>
        <source>Automatic question</source>
        <translation>Otomatik soru</translation>
    </message>
    <message>
        <source>Send confirmation</source>
        <translation>Gönderim onayı</translation>
    </message>
    <message>
        <source>Confirmation</source>
        <translation>Onay</translation>
    </message>
    <message>
        <source>Safe sending</source>
        <translation>Güvenli gönderim</translation>
    </message>
    <message>
        <source>Enable safe sending</source>
        <translation>Güvenli gönderimi aç</translation>
    </message>
    <message>
        <source>You must confirm each message sent to these people</source>
        <translation>Bu kişilere her mesaj gönderdiğinizde onaylamalısınız</translation>
    </message>
    <message>
        <source>Message was firewalled</source>
        <translation>Mesaj güvenlik duvarı edildi</translation>
    </message>
    <message>
        <source>Anonymous chat attempt</source>
        <translation>Anonim konuşma girişimi</translation>
    </message>
    <message>
        <source>Save anonymous chat attempt in history</source>
        <translation>Anonim konuşma girişimini geçmişe kaydet</translation>
    </message>
    <message>
        <source>Save anonymous chat attempt in log file</source>
        <translation>Anonim konuşma girişimini günlük dosyasına kaydet</translation>
    </message>
    <message>
        <source>Log file path</source>
        <translation>Günlük dosya yolu</translation>
    </message>
    <message>
        <source>Kadu will ask the question typed below, if someone wants talk to you and you do not have him on your list.</source>
        <translation>Eğer birisi sizinle konuşmak isterse ve o kişi listenizde yoksa, Kadu aşağıdaki soruyu soracak.</translation>
    </message>
    <message>
        <source>Drop chats with unknown person when I am invisible/unavailable</source>
        <translation>Bilinmeyen kişilerin konuşmalarını görünmez/müsait değilken düşür</translation>
    </message>
    <message>
        <source>Reaction on right answer</source>
        <translation>Doğru cevaba tepki ver</translation>
    </message>
</context>
<context>
    <name>Firewall</name>
    <message>
        <source>I want something</source>
        <translation>Ben bir şey istiyorum</translation>
    </message>
    <message>
        <source>flooding DoS attack with emoticons!</source>
        <translation>ifadelerle DoS saldırısı!</translation>
    </message>
    <message>
        <source>flooding DoS attack!</source>
        <translation>DoS saldırısı!</translation>
    </message>
    <message>
        <source>Chat with anonim silently dropped.
</source>
        <translation>Anonim konuşma sessizce düşürüldü.
</translation>
    </message>
    <message>
        <source>OK, now say hello, and introduce yourself ;-)</source>
        <translation>TAMAM, şimdi merhaba diyin. ve kendinizi tanıtın :-)</translation>
    </message>
    <message>
        <source>User wrote right answer!
</source>
        <translation>Kullanıcı doğru cevap verdi!
</translation>
    </message>
    <message>
        <source>This message has been generated AUTOMATICALLY!

I&apos;m a busy person and I don&apos;t have time for stupid chats. Find another person to chat with. If you REALLY want something from me, simple type &quot;I want something&quot; (capital doesn&apos;t matter)</source>
        <translation>Bu mesaj OTOMATİK olarak oluşturuldu!

Ben meşgul biriyim ve aptal kouşmalara ayıracak vaktim yok. Konuşacak başka birini bul. Eğer GERÇEKTEN benim için bir şey istiyorsan, basitçe şöyle yaz &quot;Ben bir şey istiyorum&quot; (büyük-küçük önemli değil)</translation>
    </message>
    <message>
        <source>Are you sure you want to send this message?</source>
        <translation>Bu mesajı göndermek istediğinizden emin misiniz?</translation>
    </message>
    <message>
        <source>&amp;Yes</source>
        <translation>&amp;Evet</translation>
    </message>
    <message>
        <source>Yes and allow until chat closed</source>
        <translation>Evet ve konuşma kapanana kadar izin ver</translation>
    </message>
    <message>
        <source>&amp;No</source>
        <translation>&amp;Hayır</translation>
    </message>
    <message>
        <source>%u writes</source>
        <translation>%u yazıyor</translation>
    </message>
    <message>
        <source>This message has been generated AUTOMATICALLY!

I&apos;m a busy person and I don&apos;t have time for stupid chats with the persons hiding itself. If you want to talk with me change the status to Online or Busy first.</source>
        <translation>Bu mesaj OTOMATİK olarak oluşturuldu!

Ben meşgul biriyim ve aptal kouşmalara ayıracak vaktim yok. Konuşacak başka birini bul. Eğer GERÇEKTEN benimle konuşmak istiyorsan ilk önce durumunu Çevrimiçi veya Meşgul olarak ayarla.</translation>
    </message>
    <message>
        <source>Chat with invisible anonim ignored.
</source>
        <translation>Görünmez anonim konuşması atlandı.
</translation>
    </message>
    <message>
        <source>      DATA AND TIME      ::   ID      :: MESSAGE
</source>
        <translation>      DATA AND TIME      ::   ID      :: MESSAGE
</translation>
    </message>
</context>
<context>
    <name>FirewallConfigurationUiHandler</name>
    <message>
        <source>Move to &apos;Secured&apos;</source>
        <translation>&apos;Korumalı&apos; ya taşı</translation>
    </message>
    <message>
        <source>All</source>
        <translation>Hepsi</translation>
    </message>
    <message>
        <source>Move to &apos;All&apos;</source>
        <translation>&apos;Hepsi&apos; ye taşı</translation>
    </message>
    <message>
        <source>Secured</source>
        <translation>Korumalı</translation>
    </message>
    <message>
        <source>This message will be send to unknown person.</source>
        <translation>Bu mesaj bilinmeyen kişi tarafından gönderilecek</translation>
    </message>
    <message>
        <source>Right answer for question above - you can use regexp.</source>
        <translation>Yukarıdaki soruya doğru cevap verin - düzenli ifade kullanabilirsiniz</translation>
    </message>
    <message>
        <source>Answer:</source>
        <translation>Cevap:</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Mesaj:</translation>
    </message>
</context>
<context>
    <name>FirewallNotification</name>
    <message>
        <source>Message was blocked</source>
        <translation>Mesaj engellendi</translation>
    </message>
    <message>
        <source>%u writes</source>
        <translation>% yazıyor</translation>
    </message>
</context>
</TS>
